Nuked-Klan Index.PHP SQL Injection Vulnerability

Bugtraq ID: 17233
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2006 12:00AM
Updated: Mar 27 2006 10:14PM
Credit: <dabdoub_mosikar@forislam.com> is credited with the discovery of this vulnerability.
Vulnerable: Nuked-Klan Nuked-Klan 1.7.5
Nuked-Klan Nuked-Klan 1.7
Nuked-Klan Nuked-Klan 1.5 SP2
Nuked-Klan Nuked-Klan 1.5
Nuked-Klan Nuked-Klan 1.4
Nuked-Klan Nuked-Klan 1.3 beta
Nuked-Klan Nuked-Klan 1.3
Nuked-Klan Nuked-Klan 1.2 beta
Nuked-Klan Nuked-Klan 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus